{% extends "account/base_entrance.html" %}
{% load i18n %}
{% load allauth %}

{% block head_title %}
{% trans "Verify Your Email Address" %}
{% endblock head_title %}
{% block content %}
<div class="container">
    <div class="card bg-opacity-50 my-5" style="border: #ffffff; border-radius: 1;
        box-shadow: 0 4px 10px 0 rgba(36, 36, 36, 0.2);"  id="card-signin">
        <div class ="card-head">
    {% element h1 %}
        {% trans "Verify Your Email Address" %}
    {% endelement %}
    </div>
    <div class ="card-body bg-white">
    <strong>

        {% blocktrans %}Enviamos um email de confirmação, siga o link provido nele para autentificar o cadastro. Verifique o spam ou entre em contato com nosco. pode demorar algums minutos.{% endblocktrans %}
    </strong></div>
</div>
</div>
{% endblock content %}
